<!-- Bootstrap bundle JS (includes Popper.js for dropdowns and tooltips) -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

<!-- DataTables with extended Bootstrap implementation and Buttons to export data https://datatables.net/download/ -->
<script src="https://cdn.datatables.net/1.10.22/js/jquery.dataTables.js"></script>
<script src="https://cdn.datatables.net/1.10.22/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.23/b-1.6.5/b-colvis-1.6.5/b-flash-1.6.5/b-html5-1.6.5/b-print-1.6.5/r-2.2.7/datatables.min.js"></script>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-3SXPJ0G7T7"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'G-3SXPJ0G7T7');
</script>

<!-- FlowMaps CSS and JS (JavaScript is needed before rendering the widget in homepage) -->
<script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
<script src="/third_party/widget-incidencia-bsc/flowmaps-maps.js"></script>
<link rel="stylesheet" href="/third_party/widget-incidencia-bsc/flowmaps-maps.css">
